e76500 - Make it a mkinitrd requires instead of a nash requires (that will still

Authored and Committed by pjones 11 years ago
    - Make it a mkinitrd requires instead of a nash requires (that will still
        pull in nash, but we need mkinitrd for newer plymouth-populate-initrd)
    
        
file modified
+5 -1